Subject: TEMAC on Virtex FX12: device occupation

From: llandre <[email-masked]>
Date: Wed, 13 Feb 2008 09:36:26 +0100

Hi all,

I'd like to hear some opinions about this post by Massimiliano:

http://article.gmane.org/gmane.linux.ports.ppc.embedded/17568

The results he got are quite impressive. It seems that everybody here 
can hardly fit a design with just one hard TEMAC in FX12 while he was 
able to fit two! Unfortunately Massimiliano did not say precisely how he 
did it. I'd like to hear someone from Xilinx sharing his/her opinion 
about this outstanding result. Maybe he used 3rd-party synthesizer or he 
discovered some magical command-line parameters for Xilinx synthesizer ...
Any comment will be appreciated.

Regards,
llandre

DAVE Electronics System House - R&D Department
web:   http://www.dave.eu
email: [email-masked]